Sometimes ago, we spoke about how unsecured and Ad ridden WhatsApp might be, the latest is that a vulnerability had been discovered on the application which allowed attackers to remotely install malware on smartphones that runs affected versions of the mobile application.

This was earlier on reported on TechCrunch which claimed the vulnerability had been discovered earlier this month which allowed a caller to install malware to a phone that is being called even if the receiver picks the call or not.

The issue affects WhatsApp for Android prior to
v2.19.134, WhatsApp Business for Android prior to v2.19.44, WhatsApp for
iOS prior to v2.19.51, WhatsApp Business for iOS prior to v2.19.51,
WhatsApp for Windows Phone prior to v2.18.348, and WhatsApp for Tizen
prior to v2.18.15. — WhatsApp

While the number of those affected by this isn’t yet known, WhatsApp, Inc the company that operates the platform claims the number of those affected will be relatively small.

“This attack has all the hallmarks of a private company known to work with governments to deliver spyware that reportedly takes over the functions of mobile phone operating systems”, said WhatsApp, hinting at Israel-based NSO Group’s Pegasus.

WhatsApp encourages people to upgrade to the latest version of our app, as well as keep their mobile operating system up to date, to protect against potential targeted exploits designed to compromise information stored on mobile devices — WhatsApp

There is still a need to ensure that your own Whatsapp application isn’t affected. And parts of what you can do is using a really powerful anti-malware applications that detects Malwares earlier on and alerts you immediately.



k

LEAVE A REPLY

Please enter your comment!
Please enter your name here